  @charset "UTF-8";
/**
 * 加盟会社概要?採用情報
 *
 * 01. common.cssを上書き
 * 02. 加盟会社概要?採用情報ヘッダー
 * 03. 加盟会社概要?採用情報コンテンツ
 * 04. 加盟会社概要?採用情報　詳細
 *
 */
/* ==========================================================================
   01. common.cssを上書き
   ========================================================================== */
/* ==========================================================================
   02. 加盟会社概要?採用情報ヘッダー
   ========================================================================== */
.srch-head {
  padding-top: 30px;
  padding-bottom: 30px;
  position: relative; }

.srch-head-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%; }

.srch-head-ttl {
  border-right: 2px solid #e7e7e7;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 40px;
  width: 17.75%; }
  .srch-head-ttl .srch-head-ttl-inner {
    text-align: center;
    width: 100%; }
  .srch-head-ttl .srch-head-ttl-lv1 {
    border-bottom: none;
    line-height: 1;
    margin-bottom: 21px;
    width: 100%;
    font-size: 24px;
    font-size: 2.4rem; }

.result-head-count {
  line-height: 1;
  margin: 30px 0 20px;
  font-size: 14px;
  font-size: 1.4rem; }

.srch-head-btn-reset {
  display: inline-block;
  margin: 0 auto;
  letter-spacing: -.12em;
  font-size: 14px;
  font-size: 1.4rem; }
  .srch-head-btn-reset a {
    background-color: #fff;
    border: 1px solid #d1d1d1;
    color: #241815;
    display: block;
    text-align: center;
    text-decoration: none; }
  .srch-head-btn-reset span {
    background: url(/sem-kyouryokukai/common/css/img/icon_reset.png) no-repeat 9px center;
    background-size: 14px 14px;
    display: inline-block;
    padding-left: 28px;
    padding-right: 9px; }

.srch-head-filter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding-left: 65px;
  padding-bottom: 5px; }

.filter-box {
  padding: 20px 0 0 93px;
  position: relative; }

.filter-box-ttl {
  line-height: 1;
  padding: 6px 0 5px;
  position: absolute;
  left: 0;
  top: 16px;
  width: 80px;
  font-size: 16px;
  font-size: 1.6rem; }

.filter-box-list {
  font-size: 0;
  line-height: 1; }
  .filter-box-list li {
    display: inline-block;
    height: 24px;
    margin-right: 10px;
    margin-bottom: 10px;
    text-align: center;
    vertical-align: top;
    white-space: nowrap;
    font-size: 14px;
    font-size: 1.4rem; }
    .filter-box-list li:last-child {
      margin-right: 0; }
    .filter-box-list li.selected a {
      background-color: #796caf;
      border: 1px solid #796caf;
      color: #fff;
      font-weight: bold; }
    .filter-box-list li.disabled a {
      background-color: #ededed;
      color: #8f8f8f;
      pointer-events: none; }
  .filter-box-list a {
    border: 1px solid #d1d1d1;
    color: #241815;
    display: block;
    min-width: 70px;
    padding: 5px 18px 4px;
    text-decoration: none;
    -webkit-transition: border ease .2s color ease .2s;
    -o-transition: border ease .2s color ease .2s;
    transition: border ease .2s color ease .2s; }
    .filter-box-list a:hover {
      border: 1px solid #796caf;
      color: #796caf; }

.srch-notes {
  margin-top: 10px;
  text-align: right;
  font-size: 12px;
  font-size: 1.2rem; }

@media screen and (max-width: 767px) {
  .srch-head {
    padding: 15px 0; }
  .srch-head-inner {
    display: block; }
  .srch-head-ttl {
    border-right: none;
    display: block;
    padding: 20px 0;
    width: 100%; }
    .srch-head-ttl .srch-head-ttl-inner {
      width: 100%; }
    .srch-head-ttl .main-ttl-lv1 {
      margin-bottom: 20px; }
  .srch-head-count {
    margin-bottom: 22px; }
  .srch-head-filter {
    display: block;
    padding-left: 0;
    padding-bottom: 0; }
  .filter-box {
    padding: 15px 0 10px;
    position: relative; }
  .filter-box-ttl {
    display: inline-block;
    margin-bottom: 10px;
    position: relative;
    top: inherit;
    width: 100%;
    font-size: 12px;
    font-size: 1.2rem; }
    .filter-box-ttl:after {
      display: none; }
  .filter-box-list {
    font-size: 0;
    line-height: 1;
    padding-right: 5px; }
    .filter-box-list::after {
      display: block;
      clear: both;
      content: ""; }
    .filter-box-list li {
      display: block;
      float: left;
      margin-right: 5px;
      margin-bottom: 5px;
      width: 50%;
      font-size: 12px;
      font-size: 1.2rem; }
      .filter-box-list li:nth-child(2n) {
        margin-right: -5px; }
    .filter-box-list a {
      padding: 5px 5px 4px;
      text-decoration: none; }
  #filter-btn {
    position: fixed;
    right: 20px;
    bottom: 90px;
    height: 40px;
    width: 40px;
    z-index: 100;
    opacity: 0;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    -webkit-transform: translateY(64px);
    -ms-transform: translateY(64px);
    transform: translateY(64px); }
    #filter-btn.show {
      opacity: 1;
      -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
      transform: translateY(0); }
    #filter-btn a {
      background: #796caf url(img/icon_filter.png) no-repeat center 6px;
      background-size: 18px 18px;
      border-radius: 22px;
      color: #fff;
      display: block;
      height: 44px;
      width: 44px;
      padding-top: 24px;
      text-align: center;
      text-decoration: none;
      font-size: 9px;
      font-size: 0.9rem; }
  .srch-notes {
    margin-top: 20px;
    text-align: center; } }

/* ==========================================================================
   03. 加盟会社概要?採用情報コンテンツ
   ========================================================================== */
.result-cont {
  background-color: #fff;
  padding-top: 25px;
  padding-bottom: 70px; }

/* 検索結果テーブル */
.tbl-result .th-head {
  border-bottom: 3px solid #d7d7d7;
  text-align: center;
  padding: 20px 20px;
  font-size: 16px;
  font-size: 1.6rem; }

.tbl-result th,
.tbl-result td {
  vertical-align: middle; }

.tbl-result .th-side,
.tbl-result td {
  border-bottom: 1px solid #e7e7e7;
  padding: 18px 20px; }

.tbl-result .th-side {
  text-align: left; }

.tbl-result td {
  font-weight: normal;
  text-align: center;
  font-size: 14px;
  font-size: 1.4rem; }

.tbl-result a {
  color: #55478e; }

.tbl-result tr:not(:first-child):hover {
  background-color: #f8f8f8; }

/* thを固定 */
@media screen and (min-width: 768px), print {
  .is-fixed {
    background-color: #FFF;
    position: fixed;
    top: 0;
    width: 1200px;
    z-index: 5; }
  .tbl-result-company {
    width: 440px; }
  .tbl-result-area {
    width: 240px; }
  .tbl-result-cat {
    width: 390px; }
  .tbl-result-recruit {
    width: 130px; } }

/* loader */
.loader-ellips {
  font-size: 20px;
  /* change size here */
  position: relative;
  width: 4em;
  height: 1em;
  margin: 10px auto; }

.loader-ellips__dot {
  display: block;
  width: .5em;
  height: .5em;
  border-radius: 0.5em;
  background: #ebebeb;
  /* change color here */
  position: absolute;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite; }

.loader-ellips__dot:nth-child(1),
.loader-ellips__dot:nth-child(2) {
  left: 0; }

.loader-ellips__dot:nth-child(3) {
  left: 1.5em; }

.loader-ellips__dot:nth-child(4) {
  left: 3em; }

@-webkit-keyframes reveal {
  from {
    -webkit-transform: scale(0.001);
    transform: scale(0.001); }
  to {
    -webkit-transform: scale(1);
    transform: scale(1); } }

@keyframes reveal {
  from {
    -webkit-transform: scale(0.001);
    transform: scale(0.001); }
  to {
    -webkit-transform: scale(1);
    transform: scale(1); } }

@-webkit-keyframes slide {
  to {
    -webkit-transform: translateX(1.5em);
    transform: translateX(1.5em); } }

@keyframes slide {
  to {
    -webkit-transform: translateX(1.5em);
    transform: translateX(1.5em); } }

.loader-ellips__dot:nth-child(1) {
  -webkit-animation-name: reveal;
  animation-name: reveal; }

.loader-ellips__dot:nth-child(2),
.loader-ellips__dot:nth-child(3) {
  -webkit-animation-name: slide;
  animation-name: slide; }

.loader-ellips__dot:nth-child(4) {
  -webkit-animation-name: reveal;
  animation-name: reveal;
  animation-direction: reverse; }

.page-load-status {
  display: none;
  /*hidden by default */
  text-align: center;
  color: #ccc; }

@media screen and (max-width: 767px) {
  .result-cont {
    padding: 30px 15px; }
  /* 検索結果テーブル */
  .tbl-result .th-head {
    padding: 10px;
    white-space: nowrap;
    font-size: 14px;
    font-size: 1.4rem; }
  .tbl-result .th-side,
  .tbl-result td {
    padding: 10px 15px; }
  .tbl-result .th-side {
    text-align: left;
    width: 35%; }
    .tbl-result .th-side + td {
      white-space: nowrap; } }

/* ==========================================================================
   04. 加盟会社概要?採用情報　詳細
   ========================================================================== */
.detail-head {
  padding-bottom: 30px;
  padding-top: 30px;
  position: relative; }
  .detail-head:after {
    border-top: 30px solid #FFF;
    border-right: 24px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 24px solid transparent;
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    bottom: -60px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 10; }

.detail-head-inner {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.detail-head-ttl {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  line-height: 1.25;
  padding-right: 30px;
  padding-top: 25px;
  padding-bottom: 25px;
  font-size: 40px;
  font-size: 4rem; }
  .detail-head-ttl span {
    display: inline-block;
    padding-left: 35px;
    position: relative; }
    .detail-head-ttl span:before {
      background-color: #796caf;
      content: '';
      display: block;
      position: absolute;
      left: 0;
      top: 0;
      height: 100%;
      width: 5px; }

.detail-head-img {
  background-color: #f8f8f8;
  height: 300px;
  width: 33.33333%; }
  .detail-head-img img {
    display: block;
    height: 300px;
    width: 100%; }

@media screen and (max-width: 767px) {
  .detail-head {
    padding-bottom: 15px;
    padding-top: 15px; }
    .detail-head:after {
      border-top: 15px solid #FFF;
      border-right: 12px solid transparent;
      border-bottom: 15px solid transparent;
      border-left: 12px solid transparent;
      bottom: -30px; }
  .detail-head-inner {
    display: block;
    min-height: inherit; }
  .detail-head-ttl {
    padding-right: 15px;
    width: 100%;
    font-size: 18px;
    font-size: 1.8rem; }
    .detail-head-ttl span {
      padding-left: 17px; }
      .detail-head-ttl span:before {
        width: 3px; }
  .detail-head-img {
    margin-top: 10px;
    height: 200px;
    width: 100%; }
    .detail-head-img img {
      height: 200px; } }

.detail-lead {
  padding-top: 10px;
  padding-bottom: 15px; }

.detail-lead-ttl {
  margin-bottom: 25px;
  font-size: 26px;
  font-size: 2.6rem; }

.detail-lead-text {
  font-weight: normal;
  line-height: 1.8; }

@media screen and (max-width: 767px) {
  .detail-lead {
    padding-bottom: 0; }
  .detail-lead-ttl {
    margin-bottom: 5px;
    font-size: 16px;
    font-size: 1.6rem; }
  .detail-lead-text {
    font-weight: normal;
    line-height: 1.8; } }

.detail-info {
  padding-bottom: 100px;
  padding-top: 50px; }

.detail-info-sct + .detail-info-sct {
  margin-top: 50px; }

.detail-info-ttl {
  background-color: #796caf;
  color: #FFF;
  padding-bottom: 10px;
  padding-top: 10px;
  text-align: center;
  margin-bottom: 1px; }

@media screen and (max-width: 767px) {
  .detail-info {
    padding-bottom: 50px;
    padding-top: 25px; }
  .detail-info-sct + .detail-info-sct {
    margin-top: 25px; } }

.detail-info-links {
  padding-bottom: 20px;
  padding-top: 20px;
  bottom: -134px;
  right: 0;
  height: 134px;
  -webkit-transition: bottom ease .8s;
  -o-transition: bottom ease .8s;
  transition: bottom ease .8s;
  z-index: 20;
  width: 100%; }

.detail-info-links-ttl {
  color: #796caf;
  text-align: center;
  margin-bottom: 10px;
  font-size: 20px;
  font-size: 2rem; }

.detail-info-links-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .detail-info-links-list li {
    font-weight: bold;
    text-align: center;
    margin-right: 20px;
    width: 33%; }
    .detail-info-links-list li:last-child {
      margin-right: 0; }
  .detail-info-links-list span {
    background-color: #FFF;
    border-radius: 3px;
    border: 2px solid #dcdcdc;
    color: rgba(36, 24, 21, 0.2);
    display: block;
    padding-bottom: 7px;
    padding-top: 7px; }
  .detail-info-links-list a {
    display: block;
    position: relative; }
    .detail-info-links-list a span {
      background-color: #FFF;
      border: 2px solid #796caf;
      color: #796caf;
      display: block;
      -webkit-transition: all ease .2s;
      -o-transition: all ease .2s;
      transition: all ease .2s; }
    .detail-info-links-list a.tel-linktext span {
      background-color: #796caf;
      color: #FFF; }
    .detail-info-links-list a:hover {
      text-decoration: none; }
      .detail-info-links-list a:hover span {
        background-color: #796caf;
        color: #FFF; }
  .detail-info-links-list a:not(.tel-linktext):before {
    border-top: 3px solid #796caf;
    border-right: 3px solid #796caf;
    content: '';
    display: block;
    height: 12px;
    -webkit-transition: top ease .3s;
    -o-transition: top ease .3s;
    transition: top ease .3s;
    position: absolute;
    width: 12px;
    right: 18px;
    top: 46%;
    -webkit-transform: rotate(45deg) translateX(-50%);
    -ms-transform: rotate(45deg) translateX(-50%);
    transform: rotate(45deg) translateX(-50%); }
  .detail-info-links-list a:not(.tel-linktext):hover:before {
    border-color: #FFF; }

@media screen and (max-width: 767px) {
  .detail-info-links {
    padding-bottom: 10px;
    padding-top: 10px; }
  .detail-info-links-ttl {
    margin-bottom: 5px;
    font-size: 14px;
    font-size: 1.4rem; }
  .detail-info-links-list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .detail-info-links-list li {
      margin-right: 2%;
      margin-bottom: 2%;
      width: 49%;
      font-size: 12px;
      font-size: 1.2rem; }
      .detail-info-links-list li:first-child {
        margin-right: 0;
        width: 100%; }
    .detail-info-links-list span {
      padding-bottom: 5px;
      padding-top: 5px; }
    .detail-info-links-list a {
      display: block;
      position: relative; }
      .detail-info-links-list a span {
        background-color: #FFF;
        border: 2px solid #796caf;
        color: #796caf;
        display: block;
        -webkit-transition: all ease .2s;
        -o-transition: all ease .2s;
        transition: all ease .2s; }
    .detail-info-links-list a:not(.tel-linktext):before {
      border-width: 2px;
      height: 6px;
      width: 6px;
      right: 10px;
      top: 46%; } }

.back-btn {
  margin: 50px auto 0;
  width: 400px; }
  .back-btn li {
    font-weight: bold;
    text-align: center;
    line-height: 1;
    margin-bottom: 10px;
    position: relative; }
    .back-btn li:last-child {
      margin-bottom: 0; }
  .back-btn a {
    background-color: #FFF;
    border-radius: 3px;
    border: 2px solid #796caf;
    color: #796caf;
    display: block;
    padding-bottom: 15px;
    padding-top: 15px;
    position: relative;
    -webkit-transition: all ease .2s;
    -o-transition: all ease .2s;
    transition: all ease .2s; }
    .back-btn a:after {
      border-bottom: 3px solid #796caf;
      border-left: 3px solid #796caf;
      content: '';
      display: block;
      left: 30px;
      position: absolute;
      top: 46%;
      -webkit-transform: rotate(45deg) translateY(-50%);
      -ms-transform: rotate(45deg) translateY(-50%);
      transform: rotate(45deg) translateY(-50%);
      height: 12px;
      width: 12px; }
    .back-btn a:hover {
      background-color: #796caf;
      color: #FFF;
      text-decoration: none; }
      .back-btn a:hover:after {
        border-color: #FFF; }

@media screen and (max-width: 767px) {
  .back-btn {
    width: 100%; }
    .back-btn li {
      font-size: 12px;
      font-size: 1.2rem; }
    .back-btn a {
      padding-bottom: 10px;
      padding-top: 10px; }
      .back-btn a:after {
        border-width: 2px;
        height: 6px;
        width: 6px;
        left: 10px; } }
